.program-container {
    clear: both;
}
.program-container .program-link {
	display: block;
	/*line-height: 90px;*/
	line-height: 1.2;
}
.program-container .program-link .program-photo {
	width: 110px;
	float: left;
}
.program-container .program-link .program-photo img {
	border-radius: 3px;
}
.program-container .program-link .program-info {
	/*float: left;*/
	/*padding-left: 5px;*/
	
    display: block;
    margin-left: 120px;
    /*text-overflow: ellipsis;*/
    /*overflow: hidden;*/
}

.day-schedule {
	margin-top: 20px;
}
.day-schedule .schedule-list {
	border-top-width: 1px;
	border-top-style: solid;
	overflow: hidden;
}
.day-schedule .schedule-list .schedule {
	clear: both;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 15px 10px;
}
.day-schedule .schedule-list .schedule .schedule-weekday {
    float: left;
    height: 100%;
    width: 180px;
    font-weight: bold;
}
.day-schedule .schedule-list .schedule .schedule-time {
	float: left;
	width: 115px;
}

@media screen and (max-width: 550px) {
	.program-container .program-link .program-photo {
		float: none;
	}
	.program-container .program-link .program-info {
		margin-top: 3px;
		margin-left: 0px;
	}
}

@media screen and (max-width: 500px) {
	.day-schedule .schedule-list .schedule .schedule-weekday,
	.day-schedule .schedule-list .schedule .schedule-time {
		width: 50%;
	}
}